#disqus_thread {
	width: 80%;
	margin: 0 auto;
	margin-top: 50px;
}

article {
	font-family: 'Raleway', sans-serif;
}

h1, h2 {
	font-family: 'Raleway', sans-serif;
	text-transform: none;
}

.entry-content .h1, .entry-content .h2, .entry-content .h3, .entry-content .h4, .entry-content .h5, .entry-content .h6, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	font-family: 'Raleway', sans-serif;
}

.new-header-block {
	background-color: #263238;
	width: 100%; 
	height:120px;
	font-family: 'Raleway', sans-serif;
}

.new-header-logo {
	padding-top: 30px;
	color: #fff;
	font-size: 32px;
}

.new-header-logo a, .new-header-right-bottom a {
	color: #fff;
}

.xf__share-container a, a.comment-reply-link {
	color: #fff !important;
}

.xf__share-container a:hover, a.comment-reply-link:hover {
	color: #fff !important;
	text-decoration: none !important;
}

.new-header-logo a:hover, .new-header-right-bottom a:hover {
	color: #ddd;
}

.xf__entry {
	margin-bottom: 0px !important;
}

.new-header-right-top {
	float: right;
	padding-top: 20px;
}

.new-header-right-bottom {
	color: #fff;
}

.new-header-right-bottom a {

}

input.transparent-input {
	background: none !important;
	float: left;
	color: #fff !important;
	border: 1px solid #aaa;
	width: 300px;
	height: 20px;
}

.transparent-button {
	background: none !important;
	color: #fff !important;
	border: 1px solid #fff !important;
	float: left;
	height: 30px !important;
	padding: 15px 15px !important;
	padding-bottom: 25px !important;
	font-weight: bold !important;
}

*::-webkit-input-placeholder {
    color: #fff;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #fff;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #fff;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}

a.index-link {
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	font-size: 22px;
}

a.index-link:hover {
	color: #333;
	text-decoration: underline;
}

.index-meta {
	margin-top:-10px;
	margin-bottom:20px;
	color: #263238;
	font-size: 14px;
}

.index-meta a, footer a {
	color: #263238 !important;
}

.index-meta a:hover, footer a:hover {
	color: #333 !important;
	text-decoration: underline;
}

.link-category {
	margin-left: 7px;
}

.join-people {
	display:block;
	margin-top: 30px;
	font-size: 24px;
	text-align: center;
}

.xf__header {
	min-height: 145px !important;
}

footer {
	background-color: #fff !important;
	border-top: 1px solid #dde5ed;
	margin-top: 70px;
	padding: 45px 0;
	text-align: center;
	width: 100%;
}

.entry-content ol li, .entry-content ul li {
	font-size: 20px !important;
}

.top-links {
	position: absolute;
	right: 10px;
	top:0px;
}

.top-links a {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}

.top-links a:hover {
	color: #eee;
}

.newsletter-block {
	width:80%;
	margin:0 auto;
	text-align:center;
	height:160px;
	background-color:#37474f;
	font-size: 40px;
	padding-top: 60px;
	margin-bottom: 80px;
}

a .newsletter-block {
	color: #fff;
	text-transform: uppercase;
}

a:hover .newsletter-block {
	color: #fff;
	background-color: #ff8a80;
}

.adv {
	text-align:center;
	margin:0 auto;
	margin-top:30px;
	width:80%;
	background-color: #f8f8f8;
}

.adv ins {
	background-color: #f8f8f8;	
}

.xf__entry .xf__more {
	margin-top: 10px;
	margin-bottom: 30px;
	display: none;
}

@media (min-width: 992px) and (max-width: 1100px) {
	.new-header-right-bottom a {
		font-size: 17px;
	}
	
	.entry-content p {
		margin-bottom: 10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.new-header-logo { 
		font-size: 30px;
	}
	
	.new-header-right-bottom a {
		font-size: 15px;
	}
}

@media (max-width: 767px) {
	.new-header-block {
		height: 180px;
	}
	
	.new-header-logo { 
		font-size: 30px;
		text-align: center;
	}
	
	.new-header-right-bottom {
		text-align: center;
	}
	
	.new-header-right-bottom a {
		font-size: 14px;
	}
	
	.new-header-right-top {
		text-align: center;
		width: 350px;
		margin: 0 auto;
		float: none;
	}
	
	.new-header-right-top form {
		margin: 0 auto;
	}

	.new-header-right-top input {
		width: 250px;
	}
	
	.new-header-right-top .transparent-button {
		width: 100px;
	}
	
	.join-people {
		font-size: 20px;
		padding: 15px;
	}
}

@media (max-width: 619px) {
	.new-header-block {
		height: 200px;
	}

	.next-line-hide {
		display: none;
	}
	
	.next-line-line {
		display:block;
	}
}